{
  "_id": "CapAirAppar0000001",
  "_key": "!items!CapAirAppar0000001",
  "name": "Que mon serviteur apparaisse / disparaisse (Air)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 100000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire prend physiquement la forme d'un Sylphe devant l'invocateur. Dans le cas contraire, l'Élémentaire possède la forme d'une légère brise qui tournoie en permanence autour du sorcier.</p>"
  }
}
